positionarray = new Array();
positionarray[0] = new Array("计算机类", "0", "1000");
positionarray[1] = new Array("电子通信自控技术类", "0", "1001");
positionarray[2] = new Array("仪器仪表类", "0", "1002");
positionarray[3] = new Array("动力电气类", "0", "1003");
positionarray[4] = new Array("食品餐饮类", "0", "1004");
positionarray[5] = new Array("农林牧渔类", "0", "1005");
positionarray[6] = new Array("机械类", "0", "1006");
positionarray[7] = new Array("化学工程类", "0", "1007");
positionarray[8] = new Array("轻工类", "0", "1008");
positionarray[9] = new Array("加工制造类", "0", "1009");
positionarray[10] = new Array("测绘", "0", "1010");
positionarray[11] = new Array("材料类", "0", "1011");
positionarray[12] = new Array("建筑类", "0", "1012");
positionarray[13] = new Array("交通运输类", "0", "1013");
positionarray[14] = new Array("能源水利类", "0", "1014");
positionarray[15] = new Array("生物工程类", "0", "1015");
positionarray[16] = new Array("医药学类", "0", "1016");
positionarray[17] = new Array("地矿冶金类", "0", "1017");
positionarray[18] = new Array("环境保护类", "0", "1018");
positionarray[19] = new Array("管理类", "0", "1019");
positionarray[20] = new Array("理科类", "0", "1020");
positionarray[21] = new Array("技工类", "0", "1021");
positionarray[22] = new Array("经济学类", "0", "1022");
positionarray[23] = new Array("财会类", "0", "1023");
positionarray[24] = new Array("审计统计类", "0", "1024");
positionarray[25] = new Array("财政税务类", "0", "1025");
positionarray[26] = new Array("金融证券类", "0", "1026");
positionarray[27] = new Array("财经类", "0", "1027");
positionarray[28] = new Array("营销类", "0", "1028");
positionarray[29] = new Array("哲学类", "0", "1029");
positionarray[30] = new Array("心理学类", "0", "1030");
positionarray[31] = new Array("历史考古类", "0", "1031");
positionarray[32] = new Array("法学类", "0", "1032");
positionarray[33] = new Array("社会政治类", "0", "1033");
positionarray[34] = new Array("艺术类", "0", "1034");
positionarray[35] = new Array("语言文学与新闻传播学类", "0", "1035");
positionarray[36] = new Array("外语类", "0", "1036");
positionarray[37] = new Array("教育类", "0", "1037");
positionarray[38] = new Array("航空航天类", "0", "1038");
positionarray[39] = new Array("军事公安武器类", "0", "1039");
positionarray[40] = new Array("商务与旅游类", "0", "1040");
positionarray[41] = new Array("社会公共事务类", "0", "1041");
positionarray[42] = new Array("公关文秘类", "0", "1042");
positionarray[43] = new Array("计算机科学与技术", "1000", "1043");
positionarray[44] = new Array("计算机软件", "1000", "1044");
positionarray[45] = new Array("计算机硬件", "1000", "1045");
positionarray[46] = new Array("计算机及外设维修", "1000", "1046");
positionarray[47] = new Array("计算机应用", "1000", "1047");
positionarray[48] = new Array("计算机及应用", "1000", "1048");
positionarray[49] = new Array("计算机工程", "1000", "1049");
positionarray[50] = new Array("人工智能", "1000", "1050");
positionarray[51] = new Array("计算机网络", "1000", "1051");
positionarray[52] = new Array("计算机网络技术", "1000", "1052");
positionarray[53] = new Array("计算机绘图", "1000", "1053");
positionarray[54] = new Array("计算机维修", "1000", "1054");
positionarray[55] = new Array("信息工程", "1000", "1055");
positionarray[56] = new Array("信息管理与信息系统", "1000", "1056");
positionarray[57] = new Array("电子商务", "1000", "1057");
positionarray[58] = new Array("办公自动化", "1000", "1058");
positionarray[59] = new Array("图书信息管理", "1000", "1059");
positionarray[60] = new Array("电子科学与技术", "1001", "1060");
positionarray[61] = new Array("电子与信息技术", "1001", "1061");
positionarray[62] = new Array("电子技术应用", "1001", "1062");
positionarray[63] = new Array("电子工程", "1001", "1063");
positionarray[64] = new Array("微电子学", "1001", "1064");
positionarray[65] = new Array("电子材料与元器件", "1001", "1065");
positionarray[66] = new Array("光信息工程与技术", "1001", "1066");
positionarray[67] = new Array("无线电技术", "1001", "1067");
positionarray[68] = new Array("半导体集成技术", "1001", "1068");
positionarray[69] = new Array("信息处理", "1001", "1069");
positionarray[70] = new Array("通信技术", "1001", "1070");
positionarray[71] = new Array("通信电源技术", "1001", "1071");
positionarray[72] = new Array("通信运营管理", "1001", "1072");
positionarray[73] = new Array("智能控制", "1001", "1073");
positionarray[74] = new Array("广播电视工程", "1001", "1074");
positionarray[75] = new Array("自动控制", "1001", "1075");
positionarray[76] = new Array("自动化", "1001", "1076");
positionarray[77] = new Array("应用电子技术", "1001", "1077");
positionarray[78] = new Array("电子信息工程", "1001", "1078");
positionarray[79] = new Array("通信工程", "1001", "1079");
positionarray[80] = new Array("铁道信号", "1001", "1080");
positionarray[81] = new Array("船舶通信与导航", "1001", "1081");
positionarray[82] = new Array("邮政通信管理", "1001", "1082");
positionarray[83] = new Array("邮政自动化技术", "1001", "1083");
positionarray[84] = new Array("广播电视应用技术", "1001", "1084");
positionarray[85] = new Array("飞行器电子设备维修", "1001", "1085");
positionarray[86] = new Array("船舶电子设备", "1001", "1086");
positionarray[87] = new Array("电子通信其它", "1001", "1087");
positionarray[88] = new Array("测控技术与仪器", "1002", "1088");
positionarray[89] = new Array("传感器", "1002", "1089");
positionarray[90] = new Array("精密仪器", "1002", "1090");
positionarray[91] = new Array("测试仪器", "1002", "1091");
positionarray[92] = new Array("光学仪器", "1002", "1092");
positionarray[93] = new Array("其它仪器", "1002", "1093");
positionarray[94] = new Array("热能与动力工程", "1003", "1094");
positionarray[95] = new Array("核工程与核技术", "1003", "1095");
positionarray[96] = new Array("电机学", "1003", "1096");
positionarray[97] = new Array("电力拖动", "1003", "1097");
positionarray[98] = new Array("发配电工程", "1003", "1098");
positionarray[99] = new Array("供用电技术", "1003", "1099");
positionarray[100] = new Array("发电厂及电力系统", "1003", "1100");
positionarray[101] = new Array("电工学", "1003", "1101");
positionarray[102] = new Array("电力电子技术", "1003", "1102");
positionarray[103] = new Array("工业电气自动化", "1003", "1103");
positionarray[104] = new Array("电气工程及其自动化", "1003", "1104");
positionarray[105] = new Array("电气技术", "1003", "1105");
positionarray[106] = new Array("电气其他", "1003", "1106");
positionarray[107] = new Array("食品科学与工程", "1004", "1107");
positionarray[108] = new Array("食品质量与安全", "1004", "1108");
positionarray[109] = new Array("食品加工工艺", "1004", "1109");
positionarray[110] = new Array("食品贮运与保鲜", "1004", "1110");
positionarray[111] = new Array("食品营养与卫生", "1004", "1111");
positionarray[112] = new Array("食品检测", "1004", "1112");
positionarray[113] = new Array("食品认证", "1004", "1113");
positionarray[114] = new Array("食品微生物学", "1004", "1114");
positionarray[115] = new Array("食品机械", "1004", "1115");
positionarray[116] = new Array("食品包装", "1004", "1116");
positionarray[117] = new Array("粮食、油脂及植物蛋白工程", "1004", "1117");
positionarray[118] = new Array("酿酒工程", "1004", "1118");
positionarray[119] = new Array("发酵工程", "1004", "1119");
positionarray[120] = new Array("蔬菜学", "1004", "1120");
positionarray[121] = new Array("制糖工程", "1004", "1121");
positionarray[122] = new Array("农产品加工及贮藏工程", "1004", "1122");
positionarray[123] = new Array("烟草化学与工程", "1004", "1123");
positionarray[124] = new Array("烹饪", "1004", "1124");
positionarray[125] = new Array("西餐", "1004", "1125");
positionarray[126] = new Array("面点", "1004", "1126");
positionarray[127] = new Array("糕点", "1004", "1127");
positionarray[128] = new Array("品/评/调酒", "1004", "1128");
positionarray[129] = new Array("饭馆/酒店/餐饮管理", "1004", "1129");
positionarray[130] = new Array("食品其它", "1004", "1130");
positionarray[131] = new Array("农学", "1005", "1131");
positionarray[132] = new Array("农艺", "1005", "1132");
positionarray[133] = new Array("种植", "1005", "1133");
positionarray[134] = new Array("农业机械化及其自动化", "1005", "1134");
positionarray[135] = new Array("农业机械化", "1005", "1135");
positionarray[136] = new Array("农业电气化与自动化", "1005", "1136");
positionarray[137] = new Array("农业建筑环境与能源工程", "1005", "1137");
positionarray[138] = new Array("农业生物环境与能源工程", "1005", "1138");
positionarray[139] = new Array("农业资源与环境", "1005", "1139");
positionarray[140] = new Array("农业水利工程", "1005", "1140");
positionarray[141] = new Array("农田水利工程", "1005", "1141");
positionarray[142] = new Array("农副产品加工", "1005", "1142");
positionarray[143] = new Array("农村经济管理", "1005", "1143");
positionarray[144] = new Array("棉花检验加工与管理", "1005", "1144");
positionarray[145] = new Array("果树学", "1005", "1145");
positionarray[146] = new Array("茶学", "1005", "1146");
positionarray[147] = new Array("蚕学", "1005", "1147");
positionarray[148] = new Array("蚕桑", "1005", "1148");
positionarray[149] = new Array("园艺", "1005", "1149");
positionarray[150] = new Array("植物保护", "1005", "1150");
positionarray[151] = new Array("植物营养学", "1005", "1151");
positionarray[152] = new Array("草业科学", "1005", "1152");
positionarray[153] = new Array("林学", "1005", "1153");
positionarray[154] = new Array("林业", "1005", "1154");
positionarray[155] = new Array("林特产品加工", "1005", "1155");
positionarray[156] = new Array("森林资源保护与游憩", "1005", "1156");
positionarray[157] = new Array("森林资源与林政管理", "1005", "1157");
positionarray[158] = new Array("森林采运管理", "1005", "1158");
positionarray[159] = new Array("园林", "1005", "1159");
positionarray[160] = new Array("森林工程", "1005", "1160");
positionarray[161] = new Array("木材科学与工程", "1005", "1161");
positionarray[162] = new Array("木材加工", "1005", "1162");
positionarray[163] = new Array("林产化工", "1005", "1163");
positionarray[164] = new Array("野生动物与自然保护区管理", "1005", "1164");
positionarray[165] = new Array("野生动植物保护", "1005", "1165");
positionarray[166] = new Array("水土保护与荒漠化防治", "1005", "1166");
positionarray[167] = new Array("动物科学", "1005", "1167");
positionarray[168] = new Array("动物医学", "1005", "1168");
positionarray[169] = new Array("畜牧兽医学", "1005", "1169");
positionarray[170] = new Array("动物遗传育种与繁殖", "1005", "1170");
positionarray[171] = new Array("动物营养与饲料科学", "1005", "1171");
positionarray[172] = new Array("养殖", "1005", "1172");
positionarray[173] = new Array("水产学", "1005", "1173");
positionarray[174] = new Array("水产养殖学", "1005", "1174");
positionarray[175] = new Array("海洋渔业科学与技术", "1005", "1175");
positionarray[176] = new Array("航海捕捞", "1005", "1176");
positionarray[177] = new Array("海洋生物", "1005", "1177");
positionarray[178] = new Array("海洋科学", "1005", "1178");
positionarray[179] = new Array("机械设计制造及其自动化", "1006", "1179");
positionarray[180] = new Array("材料成型及控制工程", "1006", "1180");
positionarray[181] = new Array("工业设计", "1006", "1181");
positionarray[182] = new Array("过程装备与控制工程", "1006", "1182");
positionarray[183] = new Array("塑性加工", "1006", "1183");
positionarray[184] = new Array("制冷设备", "1006", "1184");
positionarray[185] = new Array("精密机械", "1006", "1185");
positionarray[186] = new Array("机械设计", "1006", "1186");
positionarray[187] = new Array("机械制造工艺", "1006", "1187");
positionarray[188] = new Array("机电一体化", "1006", "1188");
positionarray[189] = new Array("机床刀具", "1006", "1189");
positionarray[190] = new Array("机械自动化", "1006", "1190");
positionarray[191] = new Array("化工设备与机械", "1006", "1191");
positionarray[192] = new Array("冶金机械", "1006", "1192");
positionarray[193] = new Array("冶金工程", "1006", "1193");
positionarray[194] = new Array("模具设计与制造", "1006", "1194");
positionarray[195] = new Array("铸造", "1006", "1195");
positionarray[196] = new Array("锅炉", "1006", "1196");
positionarray[197] = new Array("焊接工艺及设备", "1006", "1197");
positionarray[198] = new Array("液压传动", "1006", "1198");
positionarray[199] = new Array("热处理机械", "1006", "1199");
positionarray[200] = new Array("纺织机械设备", "1006", "1200");
positionarray[201] = new Array("内燃机", "1006", "1201");
positionarray[202] = new Array("汽车制造", "1006", "1202");
positionarray[203] = new Array("船舶与海洋工程", "1006", "1203");
positionarray[204] = new Array("机械其它", "1006", "1204");
positionarray[205] = new Array("化学工程与工艺", "1007", "1205");
positionarray[206] = new Array("制药工程", "1007", "1206");
positionarray[207] = new Array("无机化工", "1007", "1207");
positionarray[208] = new Array("有机化工", "1007", "1208");
positionarray[209] = new Array("电化工", "1007", "1209");
positionarray[210] = new Array("精细化工", "1007", "1210");
positionarray[211] = new Array("生物化工", "1007", "1211");
positionarray[212] = new Array("日用化工", "1007", "1212");
positionarray[213] = new Array("分离反应工程", "1007", "1213");
positionarray[214] = new Array("石油煤化化工", "1007", "1214");
positionarray[215] = new Array("高分子", "1007", "1215");
positionarray[216] = new Array("化学分析", "1007", "1216");
positionarray[217] = new Array("硅酸盐工程", "1007", "1217");
positionarray[218] = new Array("油脂", "1007", "1218");
positionarray[219] = new Array("化工其它", "1007", "1219");
positionarray[220] = new Array("轻化工程", "1008", "1220");
positionarray[221] = new Array("纺织工程", "1008", "1221");
positionarray[222] = new Array("纺织材料", "1008", "1222");
positionarray[223] = new Array("纺织技术", "1008", "1223");
positionarray[224] = new Array("纤维制造", "1008", "1224");
positionarray[225] = new Array("染整技术", "1008", "1225");
positionarray[226] = new Array("服装设计与工程", "1008", "1226");
positionarray[227] = new Array("纺织其它", "1008", "1227");
positionarray[228] = new Array("皮革技术", "1008", "1228");
positionarray[229] = new Array("印刷工程", "1008", "1229");
positionarray[230] = new Array("包装工程", "1008", "1230");
positionarray[231] = new Array("造纸工程", "1008", "1231");
positionarray[232] = new Array("钢铁冶炼", "1009", "1232");
positionarray[233] = new Array("金属压力加工技术", "1009", "1233");
positionarray[234] = new Array("冶金热能技术", "1009", "1234");
positionarray[235] = new Array("碳素材料技术", "1009", "1235");
positionarray[236] = new Array("粉末冶金", "1009", "1236");
positionarray[237] = new Array("有色金属冶炼", "1009", "1237");
positionarray[238] = new Array("机械制造与控制", "1009", "1238");
positionarray[239] = new Array("汽车制造与维修", "1009", "1239");
positionarray[240] = new Array("机械加工技术", "1009", "1240");
positionarray[241] = new Array("机电设备安装与维修", "1009", "1241");
positionarray[242] = new Array("数控技术应用", "1009", "1242");
positionarray[243] = new Array("模具设计与制造", "1009", "1243");
positionarray[244] = new Array("机电技术应用", "1009", "1244");
positionarray[245] = new Array("制冷和空调设备运用与维修", "1009", "1245");
positionarray[246] = new Array("电气运行与控制", "1009", "1246");
positionarray[247] = new Array("电气技术与应用", "1009", "1247");
positionarray[248] = new Array("电机与电器", "1009", "1248");
positionarray[249] = new Array("船体建造与修理", "1009", "1249");
positionarray[250] = new Array("船舶机械装置", "1009", "1250");
positionarray[251] = new Array("船舶电气技术", "1009", "1251");
positionarray[252] = new Array("金属热加工", "1009", "1252");
positionarray[253] = new Array("焊接", "1009", "1253");
positionarray[254] = new Array("金属表面处理", "1009", "1254");
positionarray[255] = new Array("水工金属结构制作与安装", "1009", "1255");
positionarray[256] = new Array("仪器仪表", "1009", "1256");
positionarray[257] = new Array("光电仪器制造与维护", "1009", "1257");
positionarray[258] = new Array("飞行器制造工艺", "1009", "1258");
positionarray[259] = new Array("飞行器控制设备与仪表", "1009", "1259");
positionarray[260] = new Array("飞行器非金属材料成型", "1009", "1260");
positionarray[261] = new Array("电子电器应用与维修", "1009", "1261");
positionarray[262] = new Array("电子材料与元器件", "1009", "1262");
positionarray[263] = new Array("微电子技术与器件", "1009", "1263");
positionarray[264] = new Array("化学工艺", "1009", "1264");
positionarray[265] = new Array("工业分析与检验", "1009", "1265");
positionarray[266] = new Array("石油炼制", "1009", "1266");
positionarray[267] = new Array("石油与天然气贮运", "1009", "1267");
positionarray[268] = new Array("化工过程装备技术", "1009", "1268");
positionarray[269] = new Array("化工过程监测与控制", "1009", "1269");
positionarray[270] = new Array("精细化工工艺", "1009", "1270");
positionarray[271] = new Array("生物化工", "1009", "1271");
positionarray[272] = new Array("林产化工", "1009", "1272");
positionarray[273] = new Array("高分子材料加工工艺", "1009", "1273");
positionarray[274] = new Array("核技术应用", "1009", "1274");
positionarray[275] = new Array("核化学化工", "1009", "1275");
positionarray[276] = new Array("炸药技术", "1009", "1276");
positionarray[277] = new Array("食品生物工艺", "1009", "1277");
positionarray[278] = new Array("粮油饲料加工与储检", "1009", "1278");
positionarray[279] = new Array("皮革工艺及制品", "1009", "1279");
positionarray[280] = new Array("印刷技术", "1009", "1280");
positionarray[281] = new Array("制浆造纸工艺", "1009", "1281");
positionarray[282] = new Array("塑料成型", "1009", "1282");
positionarray[283] = new Array("橡胶工艺", "1009", "1283");
positionarray[284] = new Array("假肢与矫形器制造", "1009", "1284");
positionarray[285] = new Array("染整技术", "1009", "1285");
positionarray[286] = new Array("纺织技术", "1009", "1286");
positionarray[287] = new Array("化学纤维工艺", "1009", "1287");
positionarray[288] = new Array("丝绸工艺", "1009", "1288");
positionarray[289] = new Array("针织工艺", "1009", "1289");
positionarray[290] = new Array("纺织复合材料工艺", "1009", "1290");
positionarray[291] = new Array("服装制作与营销", "1009", "1291");
positionarray[292] = new Array("建筑与工程材料", "1009", "1292");
positionarray[293] = new Array("硅酸盐工艺及工业控制", "1009", "1293");
positionarray[294] = new Array("交通运输类", "1009", "1294");
positionarray[295] = new Array("铁道运输管理", "1009", "1295");
positionarray[296] = new Array("电力机车运用与检修", "1009", "1296");
positionarray[297] = new Array("内燃机车运用与检修", "1009", "1297");
positionarray[298] = new Array("铁道车辆运用与检修", "1009", "1298");
positionarray[299] = new Array("船舶驾驶", "1009", "1299");
positionarray[300] = new Array("轮机管理", "1009", "1300");
positionarray[301] = new Array("船舶水手与机工", "1009", "1301");
positionarray[302] = new Array("外轮理货", "1009", "1302");
positionarray[303] = new Array("船舶检验", "1009", "1303");
positionarray[304] = new Array("工程潜水", "1009", "1304");
positionarray[305] = new Array("民航运输", "1009", "1305");
positionarray[306] = new Array("飞机及发动机维修", "1009", "1306");
positionarray[307] = new Array("航空服务", "1009", "1307");
positionarray[308] = new Array("航空油料管理", "1009", "1308");
positionarray[309] = new Array("汽车运用与维修", "1009", "1309");
positionarray[310] = new Array("交通运输管理", "1009", "1310");
positionarray[311] = new Array("高等级公路养护与管理", "1009", "1311");
positionarray[312] = new Array("测绘工程", "1010", "1312");
positionarray[313] = new Array("测量工程技术", "1010", "1313");
positionarray[314] = new Array("测量遥感技术", "1010", "1314");
positionarray[315] = new Array("航空摄影测量", "1010", "1315");
positionarray[316] = new Array("海洋测绘", "1010", "1316");
positionarray[317] = new Array("测绘仪器", "1010", "1317");
positionarray[318] = new Array("地图制图", "1010", "1318");
positionarray[319] = new Array("地图制图与地理信息", "1010", "1319");
positionarray[320] = new Array("测绘其它", "1010", "1320");
positionarray[321] = new Array("冶金工程", "1011", "1321");
positionarray[322] = new Array("金属材料工程", "1011", "1322");
positionarray[323] = new Array("无机非金属材料工程", "1011", "1323");
positionarray[324] = new Array("高分子材料与工程", "1011", "1324");
positionarray[325] = new Array("金属材料及热处理", "1011", "1325");
positionarray[326] = new Array("材料物理", "1011", "1326");
positionarray[327] = new Array("材料化学", "1011", "1327");
positionarray[328] = new Array("腐蚀与防护", "1011", "1328");
positionarray[329] = new Array("复合材料", "1011", "1329");
positionarray[330] = new Array("材料其它", "1011", "1330");
positionarray[331] = new Array("建筑学", "1012", "1331");
positionarray[332] = new Array("城市规划", "1012", "1332");
positionarray[333] = new Array("市政工程", "1012", "1333");
positionarray[334] = new Array("市政工程施工", "1012", "1334");
positionarray[335] = new Array("城镇建设", "1012", "1335");
positionarray[336] = new Array("土木工程", "1012", "1336");
positionarray[337] = new Array("建筑环境与设备工程", "1012", "1337");
positionarray[338] = new Array("工程施工机械运用与维护", "1012", "1338");
positionarray[339] = new Array("建筑设备安装", "1012", "1339");
positionarray[340] = new Array("工程力学", "1012", "1340");
positionarray[341] = new Array("给水排水工程", "1012", "1341");
positionarray[342] = new Array("水利水电工程", "1012", "1342");
positionarray[343] = new Array("水利水电工程技术", "1012", "1343");
positionarray[344] = new Array("水电工程建筑施工", "1012", "1344");
positionarray[345] = new Array("农业水利技术", "1012", "1345");
positionarray[346] = new Array("水文与水资源工程", "1012", "1346");
positionarray[347] = new Array("港口航道与海岸工程", "1012", "1347");
positionarray[348] = new Array("港口与航道工程技术", "1012", "1348");
positionarray[349] = new Array("公路与桥梁", "1012", "1349");
positionarray[350] = new Array("铁道施工与养护", "1012", "1350");
positionarray[351] = new Array("工业与民用建筑", "1012", "1351");
positionarray[352] = new Array("矿井建设", "1012", "1352");
positionarray[353] = new Array("供热通风", "1012", "1353");
positionarray[354] = new Array("供热通风与空调", "1012", "1354");
positionarray[355] = new Array("建筑材料与制品", "1012", "1355");
positionarray[356] = new Array("水泥制造", "1012", "1356");
positionarray[357] = new Array("房地产", "1012", "1357");
positionarray[358] = new Array("装饰设计", "1012", "1358");
positionarray[359] = new Array("建筑装饰", "1012", "1359");
positionarray[360] = new Array("工程预决算", "1012", "1360");
positionarray[361] = new Array("建筑工程设计", "1012", "1361");
positionarray[362] = new Array("建筑电气设计", "1012", "1362");
positionarray[363] = new Array("电气设备安装", "1012", "1363");
positionarray[364] = new Array("测绘工程", "1012", "1364");
positionarray[365] = new Array("环境工程", "1012", "1365");
positionarray[366] = new Array("管道工程", "1012", "1366");
positionarray[367] = new Array("隧道工程", "1012", "1367");
positionarray[368] = new Array("桥梁工程", "1012", "1368");
positionarray[369] = new Array("园林设计", "1012", "1369");
positionarray[370] = new Array("建筑经济管理", "1012", "1370");
positionarray[371] = new Array("古建筑营造与修缮", "1012", "1371");
positionarray[372] = new Array("土建工程与材料质量检测", "1012", "1372");
positionarray[373] = new Array("建筑其他", "1012", "1373");
positionarray[374] = new Array("交通运输", "1013", "1374");
positionarray[375] = new Array("交通工程", "1013", "1375");
positionarray[376] = new Array("油气储运工程", "1013", "1376");
positionarray[377] = new Array("飞行技术", "1013", "1377");
positionarray[378] = new Array("航海技术", "1013", "1378");
positionarray[379] = new Array("轮机工程", "1013", "1379");
positionarray[380] = new Array("道路工程", "1013", "1380");
positionarray[381] = new Array("铁路运输", "1013", "1381");
positionarray[382] = new Array("航空运输", "1013", "1382");
positionarray[383] = new Array("水路运输", "1013", "1383");
positionarray[384] = new Array("公路运输", "1013", "1384");
positionarray[385] = new Array("桥梁工程", "1013", "1385");
positionarray[386] = new Array("船舶与海洋工程", "1013", "1386");
positionarray[387] = new Array("运输其它", "1013", "1387");
positionarray[388] = new Array("水利水电工程", "1014", "1388");
positionarray[389] = new Array("水文与水资源工程", "1014", "1389");
positionarray[390] = new Array("港口航道与海岸工程", "1014", "1390");
positionarray[391] = new Array("储能", "1014", "1391");
positionarray[392] = new Array("节能", "1014", "1392");
positionarray[393] = new Array("核能", "1014", "1393");
positionarray[394] = new Array("水利施工", "1014", "1394");
positionarray[395] = new Array("石油开采", "1014", "1395");
positionarray[396] = new Array("铀矿开采", "1014", "1396");
positionarray[397] = new Array("选煤", "1014", "1397");
positionarray[398] = new Array("电厂热力设备运行", "1014", "1398");
positionarray[399] = new Array("水电厂机电设备运行", "1014", "1399");
positionarray[400] = new Array("电厂热工仪表及自动装置", "1014", "1400");
positionarray[401] = new Array("电厂水处理及化学监督", "1014", "1401");
positionarray[402] = new Array("电厂热力设备安装与检测", "1014", "1402");
positionarray[403] = new Array("水电厂动力设备安装与维护", "1014", "1403");
positionarray[404] = new Array("电厂及变电站电气运行", "1014", "1404");
positionarray[405] = new Array("继电保护及自动装置维护", "1014", "1405");
positionarray[406] = new Array("电厂及变电站电所设备", "1014", "1406");
positionarray[407] = new Array("水电站与水泵站电力设备", "1014", "1407");
positionarray[408] = new Array("输配电线路施工、检修", "1014", "1408");
positionarray[409] = new Array("电力电缆运行与施工", "1014", "1409");
positionarray[410] = new Array("供用电技术", "1014", "1410");
positionarray[411] = new Array("电气化铁道供电", "1014", "1411");
positionarray[412] = new Array("农村能源开发与利用", "1014", "1412");
positionarray[413] = new Array("电力营销", "1014", "1413");
positionarray[414] = new Array("电气设备安装", "1014", "1414");
positionarray[415] = new Array("供热通风与空调", "1014", "1415");
positionarray[416] = new Array("水利水电工程技术", "1014", "1416");
positionarray[417] = new Array("农业水利技术", "1014", "1417");
positionarray[418] = new Array("水电工程建筑施工", "1014", "1418");
positionarray[419] = new Array("海洋工程", "1014", "1419");
positionarray[420] = new Array("能源其他", "1014", "1420");
positionarray[421] = new Array("生物", "1015", "1421");
positionarray[422] = new Array("植物", "1015", "1422");
positionarray[423] = new Array("生物技术", "1015", "1423");
positionarray[424] = new Array("生物工程", "1015", "1424");
positionarray[425] = new Array("生物遗传", "1015", "1425");
positionarray[426] = new Array("生物医学工程", "1015", "1426");
positionarray[427] = new Array("生物其他", "1015", "1427");
positionarray[428] = new Array("基础医学", "1016", "1428");
positionarray[429] = new Array("预防医学", "1016", "1429");
positionarray[430] = new Array("临床医学", "1016", "1430");
positionarray[431] = new Array("麻醉学", "1016", "1431");
positionarray[432] = new Array("医学影像学", "1016", "1432");
positionarray[433] = new Array("医学影像技术", "1016", "1433");
positionarray[434] = new Array("医学检验", "1016", "1434");
positionarray[435] = new Array("医学检验技术", "1016", "1435");
positionarray[436] = new Array("口腔医学", "1016", "1436");
positionarray[437] = new Array("口腔工艺技术", "1016", "1437");
positionarray[438] = new Array("中医学", "1016", "1438");
positionarray[439] = new Array("中医骨伤", "1016", "1439");
positionarray[440] = new Array("中医护理", "1016", "1440");
positionarray[441] = new Array("西医学", "1016", "1441");
positionarray[442] = new Array("针炙推拿学", "1016", "1442");
positionarray[443] = new Array("蒙医学", "1016", "1443");
positionarray[444] = new Array("蒙医医疗与蒙药", "1016", "1444");
positionarray[445] = new Array("维医医疗", "1016", "1445");
positionarray[446] = new Array("藏医学", "1016", "1446");
positionarray[447] = new Array("藏药医疗", "1016", "1447");
positionarray[448] = new Array("法医学", "1016", "1448");
positionarray[449] = new Array("护理学", "1016", "1449");
positionarray[450] = new Array("护理", "1016", "1450");
positionarray[451] = new Array("助产", "1016", "1451");
positionarray[452] = new Array("药学", "1016", "1452");
positionarray[453] = new Array("药剂", "1016", "1453");
positionarray[454] = new Array("中药学", "1016", "1454");
positionarray[455] = new Array("中药制药", "1016", "1455");
positionarray[456] = new Array("中药康复保健", "1016", "1456");
positionarray[457] = new Array("西药学", "1016", "1457");
positionarray[458] = new Array("特种医学", "1016", "1458");
positionarray[459] = new Array("药物制剂", "1016", "1459");
positionarray[460] = new Array("制药工程", "1016", "1460");
positionarray[461] = new Array("生物医药工程", "1016", "1461");
positionarray[462] = new Array("医学生物技术", "1016", "1462");
positionarray[463] = new Array("检疫", "1016", "1463");
positionarray[464] = new Array("放射", "1016", "1464");
positionarray[465] = new Array("卫生保健", "1016", "1465");
positionarray[466] = new Array("计划生育技术", "1016", "1466");
positionarray[467] = new Array("人口与计划生育管理", "1016", "1467");
positionarray[468] = new Array("卫生信息管理", "1016", "1468");
positionarray[469] = new Array("眼视光技术", "1016", "1469");
positionarray[470] = new Array("康复技术", "1016", "1470");
positionarray[471] = new Array("医药学其他", "1016", "1471");
positionarray[472] = new Array("采矿工程", "1017", "1472");
positionarray[473] = new Array("采矿技术", "1017", "1473");
positionarray[474] = new Array("石油工程", "1017", "1474");
positionarray[475] = new Array("矿物加工工程", "1017", "1475");
positionarray[476] = new Array("勘查技术与工程", "1017", "1476");
positionarray[477] = new Array("资源勘查工程", "1017", "1477");
positionarray[478] = new Array("国土资源调查", "1017", "1478");
positionarray[479] = new Array("地质", "1017", "1479");
positionarray[480] = new Array("地质调查与找矿", "1017", "1480");
positionarray[481] = new Array("矿山机械运行与维修", "1017", "1481");
positionarray[482] = new Array("矿井通风与安全", "1017", "1482");
positionarray[483] = new Array("勘探", "1017", "1483");
positionarray[484] = new Array("放射性矿产普查与勘探", "1017", "1484");
positionarray[485] = new Array("水文地质与工程地质勘探", "1017", "1485");
positionarray[486] = new Array("勘探与掘进", "1017", "1486");
positionarray[487] = new Array("地球物理与地球化学探测", "1017", "1487");
positionarray[488] = new Array("岩土工程", "1017", "1488");
positionarray[489] = new Array("岩土工程技术", "1017", "1489");
positionarray[490] = new Array("冶金工程", "1017", "1490");
positionarray[491] = new Array("珠宝及工艺", "1017", "1491");
positionarray[492] = new Array("地震监测技术", "1017", "1492");
positionarray[493] = new Array("宝玉石鉴定与加工", "1017", "1493");
positionarray[494] = new Array("地质其他", "1017", "1494");
positionarray[495] = new Array("矿山冶金其他", "1017", "1495");
positionarray[496] = new Array("环境科学", "1018", "1496");
positionarray[497] = new Array("环境工程", "1018", "1497");
positionarray[498] = new Array("环境监理", "1018", "1498");
positionarray[499] = new Array("安全工程", "1018", "1499");
positionarray[500] = new Array("环境监测", "1018", "1500");
positionarray[501] = new Array("环境保护与监测", "1018", "1501");
positionarray[502] = new Array("环境治理技术", "1018", "1502");
positionarray[503] = new Array("辐射测量与防护", "1018", "1503");
positionarray[504] = new Array("生态学", "1018", "1504");
positionarray[505] = new Array("生态环境保护", "1018", "1505");
positionarray[506] = new Array("水文与水资源", "1018", "1506");
positionarray[507] = new Array("水土保护与荒漠化防治", "1018", "1507");
positionarray[508] = new Array("水土保持生态环境", "1018", "1508");
positionarray[509] = new Array("气象", "1018", "1509");
positionarray[510] = new Array("高空气象探测", "1018", "1510");
positionarray[511] = new Array("海洋观测", "1018", "1511");
positionarray[512] = new Array("环境保护其他", "1018", "1512");
positionarray[513] = new Array("管理科学", "1019", "1513");
positionarray[514] = new Array("信息管理与信息系统", "1019", "1514");
positionarray[515] = new Array("工业工程", "1019", "1515");
positionarray[516] = new Array("工程管理", "1019", "1516");
positionarray[517] = new Array("工商管理", "1019", "1517");
positionarray[518] = new Array("市场营销", "1019", "1518");
positionarray[519] = new Array("会计学", "1019", "1519");
positionarray[520] = new Array("会计电算化", "1019", "1520");
positionarray[521] = new Array("财务管理", "1019", "1521");
positionarray[522] = new Array("人力资源管理", "1019", "1522");
positionarray[523] = new Array("旅游管理", "1019", "1523");
positionarray[524] = new Array("行政管理", "1019", "1524");
positionarray[525] = new Array("公共事业管理", "1019", "1525");
positionarray[526] = new Array("劳动与社会保障", "1019", "1526");
positionarray[527] = new Array("土地资源管理", "1019", "1527");
positionarray[528] = new Array("农业经济管理", "1019", "1528");
positionarray[529] = new Array("农村区域发展", "1019", "1529");
positionarray[530] = new Array("图书馆学", "1019", "1530");
positionarray[531] = new Array("档案学", "1019", "1531");
positionarray[532] = new Array("企业管理", "1019", "1532");
positionarray[533] = new Array("经济管理", "1019", "1533");
positionarray[534] = new Array("物资管理", "1019", "1534");
positionarray[535] = new Array("行政管理", "1019", "1535");
positionarray[536] = new Array("酒店管理", "1019", "1536");
positionarray[537] = new Array("物业管理", "1019", "1537");
positionarray[538] = new Array("企业策划", "1019", "1538");
positionarray[539] = new Array("管理其他", "1019", "1539");
positionarray[540] = new Array("数学", "1020", "1540");
positionarray[541] = new Array("应用数学", "1020", "1541");
positionarray[542] = new Array("数学与应用数学", "1020", "1542");
positionarray[543] = new Array("信息与计算科学", "1020", "1543");
positionarray[544] = new Array("物理学", "1020", "1544");
positionarray[545] = new Array("应用物理学", "1020", "1545");
positionarray[546] = new Array("化学", "1020", "1546");
positionarray[547] = new Array("应用化学", "1020", "1547");
positionarray[548] = new Array("生物科学", "1020", "1548");
positionarray[549] = new Array("微生物学", "1020", "1549");
positionarray[550] = new Array("细胞生物学", "1020", "1550");
positionarray[551] = new Array("分子生物学", "1020", "1551");
positionarray[552] = new Array("生物化学", "1020", "1552");
positionarray[553] = new Array("生物技术", "1020", "1553");
positionarray[554] = new Array("天文学", "1020", "1554");
positionarray[555] = new Array("地质学", "1020", "1555");
positionarray[556] = new Array("地球化学", "1020", "1556");
positionarray[557] = new Array("地理科学", "1020", "1557");
positionarray[558] = new Array("资源环境与城乡规划管理", "1020", "1558");
positionarray[559] = new Array("地理信息系统", "1020", "1559");
positionarray[560] = new Array("地球物理学", "1020", "1560");
positionarray[561] = new Array("大气科学", "1020", "1561");
positionarray[562] = new Array("应用气象学", "1020", "1562");
positionarray[563] = new Array("海洋科学", "1020", "1563");
positionarray[564] = new Array("海洋技术", "1020", "1564");
positionarray[565] = new Array("理论与应用力学", "1020", "1565");
positionarray[566] = new Array("电子信息科学与技术", "1020", "1566");
positionarray[567] = new Array("微电子学", "1020", "1567");
positionarray[568] = new Array("光信息科学与技术", "1020", "1568");
positionarray[569] = new Array("材料物理", "1020", "1569");
positionarray[570] = new Array("材料化学", "1020", "1570");
positionarray[571] = new Array("环境科学", "1020", "1571");
positionarray[572] = new Array("生态学", "1020", "1572");
positionarray[573] = new Array("心理学", "1020", "1573");
positionarray[574] = new Array("应用心理学", "1020", "1574");
positionarray[575] = new Array("统计学", "1020", "1575");
positionarray[576] = new Array("力学", "1020", "1576");
positionarray[577] = new Array("信息学", "1020", "1577");
positionarray[578] = new Array("机加工", "1021", "1578");
positionarray[579] = new Array("电器维修", "1021", "1579");
positionarray[580] = new Array("舞台灯光音响控制", "1021", "1580");
positionarray[581] = new Array("锅炉工", "1021", "1581");
positionarray[582] = new Array("保安", "1021", "1582");
positionarray[583] = new Array("电焊工", "1021", "1583");
positionarray[584] = new Array("司机及维修", "1021", "1584");
positionarray[585] = new Array("电工", "1021", "1585");
positionarray[586] = new Array("美发美容", "1021", "1586");
positionarray[587] = new Array("服务员", "1021", "1587");
positionarray[588] = new Array("排版", "1021", "1588");
positionarray[589] = new Array("微机录入", "1021", "1589");
positionarray[590] = new Array("技工其他", "1021", "1590");
positionarray[591] = new Array("经济学", "1022", "1591");
positionarray[592] = new Array("国际经济与贸易", "1022", "1592");
positionarray[593] = new Array("财政学", "1022", "1593");
positionarray[594] = new Array("金融学", "1022", "1594");
positionarray[595] = new Array("国际经济", "1022", "1595");
positionarray[596] = new Array("工业经济", "1022", "1596");
positionarray[597] = new Array("商业经济", "1022", "1597");
positionarray[598] = new Array("保险学", "1022", "1598");
positionarray[599] = new Array("工商会计", "1023", "1599");
positionarray[600] = new Array("出纳", "1023", "1600");
positionarray[601] = new Array("银行会计", "1023", "1601");
positionarray[602] = new Array("外贸会计", "1023", "1602");
positionarray[603] = new Array("会计电算化", "1023", "1603");
positionarray[604] = new Array("审计学", "1024", "1604");
positionarray[605] = new Array("统计学", "1024", "1605");
positionarray[606] = new Array("财政管理", "1025", "1606");
positionarray[607] = new Array("税务管理", "1025", "1607");
positionarray[608] = new Array("信贷", "1026", "1608");
positionarray[609] = new Array("投资", "1026", "1609");
positionarray[610] = new Array("金融", "1026", "1610");
positionarray[611] = new Array("财政金融", "1026", "1611");
positionarray[612] = new Array("国际金融", "1026", "1612");
positionarray[613] = new Array("证券", "1026", "1613");
positionarray[614] = new Array("期货", "1026", "1614");
positionarray[615] = new Array("保险", "1026", "1615");
positionarray[616] = new Array("财政事务", "1027", "1616");
positionarray[617] = new Array("会计", "1027", "1617");
positionarray[618] = new Array("审计事务", "1027", "1618");
positionarray[619] = new Array("金融事务", "1027", "1619");
positionarray[620] = new Array("税务事务", "1027", "1620");
positionarray[621] = new Array("统计", "1027", "1621");
positionarray[622] = new Array("统计调查与信息服务", "1027", "1622");
positionarray[623] = new Array("物价", "1027", "1623");
positionarray[624] = new Array("营销业务", "1028", "1624");
positionarray[625] = new Array("哲学", "1029", "1625");
positionarray[626] = new Array("马列哲学", "1029", "1626");
positionarray[627] = new Array("自然辨证法", "1029", "1627");
positionarray[628] = new Array("东方哲学", "1029", "1628");
positionarray[629] = new Array("西方哲学", "1029", "1629");
positionarray[630] = new Array("现代哲学", "1029", "1630");
positionarray[631] = new Array("逻辑学", "1029", "1631");
positionarray[632] = new Array("伦理学", "1029", "1632");
positionarray[633] = new Array("美学", "1029", "1633");
positionarray[634] = new Array("宗教学", "1029", "1634");
positionarray[635] = new Array("心理学", "1030", "1635");
positionarray[636] = new Array("应用心理学", "1030", "1636");
positionarray[637] = new Array("历史学", "1031", "1637");
positionarray[638] = new Array("世界历史", "1031", "1638");
positionarray[639] = new Array("考古学", "1031", "1639");
positionarray[640] = new Array("博物馆学", "1031", "1640");
positionarray[641] = new Array("民族学", "1031", "1641");
positionarray[642] = new Array("中国历史", "1031", "1642");
positionarray[643] = new Array("历史考古其他", "1031", "1643");
positionarray[644] = new Array("法学", "1032", "1644");
positionarray[645] = new Array("科学社会主义与国际共产主义运动", "1032", "1645");
positionarray[646] = new Array("中国革命史与中国共产党党史", "1032", "1646");
positionarray[647] = new Array("社会学", "1032", "1647");
positionarray[648] = new Array("社会工作", "1032", "1648");
positionarray[649] = new Array("政治学类", "1032", "1649");
positionarray[650] = new Array("政治学与行政学", "1032", "1650");
positionarray[651] = new Array("国际政治", "1032", "1651");
positionarray[652] = new Array("外交学", "1032", "1652");
positionarray[653] = new Array("思想政治教育", "1032", "1653");
positionarray[654] = new Array("治安学", "1032", "1654");
positionarray[655] = new Array("侦查学", "1032", "1655");
positionarray[656] = new Array("边防管理", "1032", "1656");
positionarray[657] = new Array("理论法学", "1032", "1657");
positionarray[658] = new Array("部门法学", "1032", "1658");
positionarray[659] = new Array("国际法学", "1032", "1659");
positionarray[660] = new Array("经济法", "1032", "1660");
positionarray[661] = new Array("法学其他", "1032", "1661");
positionarray[662] = new Array("社会学", "1033", "1662");
positionarray[663] = new Array("人口学", "1033", "1663");
positionarray[664] = new Array("民族学", "1033", "1664");
positionarray[665] = new Array("政治学", "1033", "1665");
positionarray[666] = new Array("社会政治其他", "1033", "1666");
positionarray[667] = new Array("音乐学", "1034", "1667");
positionarray[668] = new Array("音乐", "1034", "1668");
positionarray[669] = new Array("作曲与作曲技术理论", "1034", "1669");
positionarray[670] = new Array("音乐表演", "1034", "1670");
positionarray[671] = new Array("声乐", "1034", "1671");
positionarray[672] = new Array("器乐", "1034", "1672");
positionarray[673] = new Array("绘画", "1034", "1673");
positionarray[674] = new Array("雕塑", "1034", "1674");
positionarray[675] = new Array("美术学", "1034", "1675");
positionarray[676] = new Array("工艺美术", "1034", "1676");
positionarray[677] = new Array("美术绘画", "1034", "1677");
positionarray[678] = new Array("美术设计", "1034", "1678");
positionarray[679] = new Array("艺术设计学", "1034", "1679");
positionarray[680] = new Array("艺术设计", "1034", "1680");
positionarray[681] = new Array("舞蹈学", "1034", "1681");
positionarray[682] = new Array("舞蹈编导", "1034", "1682");
positionarray[683] = new Array("戏剧学", "1034", "1683");
positionarray[684] = new Array("表演", "1034", "1684");
positionarray[685] = new Array("舞蹈表演", "1034", "1685");
positionarray[686] = new Array("戏曲表演", "1034", "1686");
positionarray[687] = new Array("曲艺表演", "1034", "1687");
positionarray[688] = new Array("戏剧表演", "1034", "1688");
positionarray[689] = new Array("杂技与魔术表演", "1034", "1689");
positionarray[690] = new Array("木偶与皮影表演及制作", "1034", "1690");
positionarray[691] = new Array("导演", "1034", "1691");
positionarray[692] = new Array("戏剧影视文学", "1034", "1692");
positionarray[693] = new Array("戏剧影视美术设计", "1034", "1693");
positionarray[694] = new Array("摄影", "1034", "1694");
positionarray[695] = new Array("录音艺术", "1034", "1695");
positionarray[696] = new Array("动画", "1034", "1696");
positionarray[697] = new Array("播音与主持艺术", "1034", "1697");
positionarray[698] = new Array("广告影视节目制作", "1034", "1698");
positionarray[699] = new Array("播音与节目制作", "1034", "1699");
positionarray[700] = new Array("影像与影视艺术", "1034", "1700");
positionarray[701] = new Array("广播电视编导", "1034", "1701");
positionarray[702] = new Array("模特", "1034", "1702");
positionarray[703] = new Array("礼仪", "1034", "1703");
positionarray[704] = new Array("群众文化艺术", "1034", "1704");
positionarray[705] = new Array("文化影视事业管理", "1034", "1705");
positionarray[706] = new Array("文物保护", "1034", "1706");
positionarray[707] = new Array("服装设计与工艺", "1034", "1707");
positionarray[708] = new Array("服装表演", "1034", "1708");
positionarray[709] = new Array("民间传统工艺", "1034", "1709");
positionarray[710] = new Array("艺术其他", "1034", "1710");
positionarray[711] = new Array("汉语言文学", "1035", "1711");
positionarray[712] = new Array("汉语言", "1035", "1712");
positionarray[713] = new Array("对外汉语", "1035", "1713");
positionarray[714] = new Array("中国少数民族语言文学", "1035", "1714");
positionarray[715] = new Array("古典文献", "1035", "1715");
positionarray[716] = new Array("中国文学", "1035", "1716");
positionarray[717] = new Array("东方文学", "1035", "1717");
positionarray[718] = new Array("西方文学", "1035", "1718");
positionarray[719] = new Array("新闻学", "1035", "1719");
positionarray[720] = new Array("广播电视新闻学", "1035", "1720");
positionarray[721] = new Array("新闻采编", "1035", "1721");
positionarray[722] = new Array("新闻写作评论", "1035", "1722");
positionarray[723] = new Array("新闻摄影", "1035", "1723");
positionarray[724] = new Array("广告学", "1035", "1724");
positionarray[725] = new Array("编辑出版学", "1035", "1725");
positionarray[726] = new Array("出版与发行", "1035", "1726");
positionarray[727] = new Array("图书资料", "1035", "1727");
positionarray[728] = new Array("科技情报", "1035", "1728");
positionarray[729] = new Array("档案", "1035", "1729");
positionarray[730] = new Array("博物馆", "1035", "1730");
positionarray[731] = new Array("中文其他", "1035", "1731");
positionarray[732] = new Array("英语", "1036", "1732");
positionarray[733] = new Array("俄语", "1036", "1733");
positionarray[734] = new Array("德语", "1036", "1734");
positionarray[735] = new Array("法语", "1036", "1735");
positionarray[736] = new Array("西班牙语", "1036", "1736");
positionarray[737] = new Array("阿拉伯语", "1036", "1737");
positionarray[738] = new Array("日语", "1036", "1738");
positionarray[739] = new Array("波斯语", "1036", "1739");
positionarray[740] = new Array("朝鲜语", "1036", "1740");
positionarray[741] = new Array("菲律宾语", "1036", "1741");
positionarray[742] = new Array("梵语", "1036", "1742");
positionarray[743] = new Array("巴利语", "1036", "1743");
positionarray[744] = new Array("印度尼西亚语", "1036", "1744");
positionarray[745] = new Array("印地语", "1036", "1745");
positionarray[746] = new Array("柬埔寨语", "1036", "1746");
positionarray[747] = new Array("老挝语", "1036", "1747");
positionarray[748] = new Array("缅甸语", "1036", "1748");
positionarray[749] = new Array("马来语", "1036", "1749");
positionarray[750] = new Array("蒙古语", "1036", "1750");
positionarray[751] = new Array("僧加罗语", "1036", "1751");
positionarray[752] = new Array("泰语", "1036", "1752");
positionarray[753] = new Array("乌尔都语", "1036", "1753");
positionarray[754] = new Array("希伯莱语", "1036", "1754");
positionarray[755] = new Array("越南语", "1036", "1755");
positionarray[756] = new Array("豪萨语", "1036", "1756");
positionarray[757] = new Array("斯瓦希里语", "1036", "1757");
positionarray[758] = new Array("阿尔巴尼亚语", "1036", "1758");
positionarray[759] = new Array("保加利亚语", "1036", "1759");
positionarray[760] = new Array("波兰语", "1036", "1760");
positionarray[761] = new Array("捷克语", "1036", "1761");
positionarray[762] = new Array("罗马尼亚语", "1036", "1762");
positionarray[763] = new Array("葡萄牙语", "1036", "1763");
positionarray[764] = new Array("瑞典语", "1036", "1764");
positionarray[765] = new Array("塞尔维亚-克罗地亚语", "1036", "1765");
positionarray[766] = new Array("土耳其语", "1036", "1766");
positionarray[767] = new Array("希腊语", "1036", "1767");
positionarray[768] = new Array("匈牙利语", "1036", "1768");
positionarray[769] = new Array("意大利语", "1036", "1769");
positionarray[770] = new Array("外语其它", "1036", "1770");
positionarray[771] = new Array("教育学", "1037", "1771");
positionarray[772] = new Array("学前教育", "1037", "1772");
positionarray[773] = new Array("特殊教育", "1037", "1773");
positionarray[774] = new Array("教育技术学", "1037", "1774");
positionarray[775] = new Array("体育教育", "1037", "1775");
positionarray[776] = new Array("运动训练", "1037", "1776");
positionarray[777] = new Array("社会体育", "1037", "1777");
positionarray[778] = new Array("运动人体科学", "1037", "1778");
positionarray[779] = new Array("体育保障康复", "1037", "1779");
positionarray[780] = new Array("民族传统体育", "1037", "1780");
positionarray[781] = new Array("飞行器设计与工程", "1038", "1781");
positionarray[782] = new Array("飞行器动力工程", "1038", "1782");
positionarray[783] = new Array("飞行器制造工程", "1038", "1783");
positionarray[784] = new Array("飞行器环境与生命保障工程", "1038", "1784");
positionarray[785] = new Array("飞行器结构设计", "1038", "1785");
positionarray[786] = new Array("飞行器材料", "1038", "1786");
positionarray[787] = new Array("飞行器导航设备", "1038", "1787");
positionarray[788] = new Array("飞行器系统工程", "1038", "1788");
positionarray[789] = new Array("飞行器其他", "1038", "1789");
positionarray[790] = new Array("刑事科学技术", "1039", "1790");
positionarray[791] = new Array("治安学", "1039", "1791");
positionarray[792] = new Array("侦察学", "1039", "1792");
positionarray[793] = new Array("边防管理", "1039", "1793");
positionarray[794] = new Array("消防工程", "1039", "1794");
positionarray[795] = new Array("武器系统与发射工程", "1039", "1795");
positionarray[796] = new Array("探测制导与控制技术", "1039", "1796");
positionarray[797] = new Array("弹药工程与爆炸技术", "1039", "1797");
positionarray[798] = new Array("特种能源工程与烟火技术", "1039", "1798");
positionarray[799] = new Array("地面武器机动工程", "1039", "1799");
positionarray[800] = new Array("信息对抗技术", "1039", "1800");
positionarray[801] = new Array("军事指挥", "1039", "1801");
positionarray[802] = new Array("商务经营", "1040", "1802");
positionarray[803] = new Array("市场经营", "1040", "1803");
positionarray[804] = new Array("电子商务", "1040", "1804");
positionarray[805] = new Array("国际商务", "1040", "1805");
positionarray[806] = new Array("商务英语", "1040", "1806");
positionarray[807] = new Array("纺织品检测与贸易", "1040", "1807");
positionarray[808] = new Array("物资经营与管理", "1040", "1808");
positionarray[809] = new Array("烟草专场管理", "1040", "1809");
positionarray[810] = new Array("商品储运与配送", "1040", "1810");
positionarray[811] = new Array("房地产经营与管理", "1040", "1811");
positionarray[812] = new Array("烹饪", "1040", "1812");
positionarray[813] = new Array("美容美发与形象设计", "1040", "1813");
positionarray[814] = new Array("首饰加工与经营", "1040", "1814");
positionarray[815] = new Array("钟表眼镜配制与修理", "1040", "1815");
positionarray[816] = new Array("饭店服务与管理", "1040", "1816");
positionarray[817] = new Array("旅游服务与管理", "1040", "1817");
positionarray[818] = new Array("休闲体育服务与管理", "1040", "1818");
positionarray[819] = new Array("体育设施经营", "1040", "1819");
positionarray[820] = new Array("法律事务", "1041", "1820");
positionarray[821] = new Array("公安保卫", "1041", "1821");
positionarray[822] = new Array("治安管理", "1041", "1822");
positionarray[823] = new Array("侦察", "1041", "1823");
positionarray[824] = new Array("监狱管理", "1041", "1824");
positionarray[825] = new Array("劳教管理", "1041", "1825");
positionarray[826] = new Array("保安", "1041", "1826");
positionarray[827] = new Array("道路交通管理", "1041", "1827");
positionarray[828] = new Array("工商行政管理事务", "1041", "1828");
positionarray[829] = new Array("人力资源管理事务", "1041", "1829");
positionarray[830] = new Array("社会保障事务", "1041", "1830");
positionarray[831] = new Array("民政服务与管理", "1041", "1831");
positionarray[832] = new Array("社会福利事业管理", "1041", "1832");
positionarray[833] = new Array("计量与测试技术", "1041", "1833");
positionarray[834] = new Array("产品质量监督检测", "1041", "1834");
positionarray[835] = new Array("标准化及质量监督", "1041", "1835");
positionarray[836] = new Array("文秘", "1041", "1836");
positionarray[837] = new Array("公关礼仪", "1041", "1837");
positionarray[838] = new Array("物业管理", "1041", "1838");
positionarray[839] = new Array("家政与社区服务", "1041", "1839");
positionarray[840] = new Array("老年人服务与管理", "1041", "1840");
positionarray[841] = new Array("现代殡仪技术与管理", "1041", "1841");
positionarray[842] = new Array("其他", "1041", "1842");
positionarray[843] = new Array("公共关系", "1042", "1843");
positionarray[844] = new Array("文秘", "1042", "1844");
positionarray[845] = new Array("导游", "1042", "1845");
positionarray[846] = new Array("修理类", "0", "1847");
positionarray[847] = new Array("汽车修理", "1847", "1848");
positionarray[848] = new Array("电脑维修", "1847", "1849");
positionarray[849] = new Array("其它", "1847", "1850");
